name: '[Limpiadores] Contactos en el Trullo'
type: crew_upgrade
img: systems/hack-the-planet/assets/icons/bandas/mejoras/contactos-trullo.svg
data:
  description: >-
    <p>Vuestro nivel aumenta en uno en Rehabilitaci&oacute;n (conocida
    coloquialmente como el Trullo). <em>Esto os proporciona mayores
    posibilidades de escapar o que suceda algo positivo durante vuestra
    estancia.</em></p>
  playbook: Limpiadores
  single_name: Contactos en el Trullo
  price: 1
  purchased: 0
  starting_upgrade: false
  group: ''
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: uajF0tqR6c9Y1yRu
_key: '!items!uajF0tqR6c9Y1yRu'

